header, nav, section, article, aside, footer, hgroup{display:block;}
.header-background{background-color:#ffffff;border-bottom:solid 1px #e1e1e1;border-top-style:solid;border-top-width:10px;border-top-color:#d35400;height:80px;}
.main-background{background-color:#ebebeb;padding:20px 0;}
.upper-footer{position:relative;}
.lower-footer{background-color:#252525;}
.banner-container{background-color:#ffffff;}
.header-text-background{background-color:#e67e22;border-bottom-width:4px;border-bottom-style:solid;border-bottom-color:#d35400;}
#banner{margin:0;}
.logo-content img{max-width:100%;height:auto;margin:0 0;}
.logo-content strong{color:#d35400;}
.logo-content p{font-size:16px;color:#373737;}
#nav-menu{margin-top:36px;}
nav select{display:none;}
nav ul li{float:left;position:relative;padding:0 14px;}
nav ul{margin-bottom:0px;float:right;}
.banner-content{padding:0;}
.banner-content img{max-width:100%;height:auto;margin:0 0;}
.header-text{padding:10px 0;*/}
.header-text blockquote{border-left:4px solid #a1a1a1;padding-left:20px;}
.header-text cite{font-style:italic;font-weight:bold;}
.header-text img{max-width:100%;height:auto;margin:0 0;}
section{margin:0;}
.main-content{margin-bottom:0;}
.bottom-neg{margin-bottom:0;}
.main-content{*/}
.main-content h1>a, .main-content h2 a, .main-content h3>a, .main-content h4>a, .main-content h5>a, .main-content h6>a{text-decoration:none;}
.main-content h1>a:hover, .main-content h2>a:hover, .main-content h3>a:hover, .main-content h4>a:hover, .main-content h5>a:hover, .main-content h6>a:hover{}
.main-content blockquote{border-left:4px solid #a1a1a1;padding-left:20px;}
.main-content cite{font-style:italic;font-weight:bold;}
.main-content img{max-width:100%;height:auto;margin:0 0;}
.ccm-tags-display ul.ccm-tag-list li{color:#555555;}
.main-content .ccm-tags-display{min-height:20px;padding:19px;margin-bottom:20px;background-color:tranparent;border:1px solid #e3e3e3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);}
.main-content #main-content-sidebar-archives{min-height:20px;padding:19px;margin-bottom:20px;background-color:tranparent;border:1px solid #e3e3e3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);}
.ccm-tag-list li{margin:10px 10px 10px 0 !important;padding-left:0px !important;}
.ccm-tag-list li a{color:#5f656f !important;text-decoration:none;padding:5px;-webkit-border-radius:4px;-moz-border-radius:4px;line-height:13px;height:13px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#f0eeef;}
.ccm-tag-list li a:hover{color:#213440 !important;}
.main-content #main-content-sidebar-archives ul li{list-style:none !important;padding:10px 0;margin:0 10px 0 0;display:inline-block;}
.main-content #main-content-sidebar-archives ul li a{color:#5f656f !important;font-size:16px !important;text-decoration:none;padding:5px;-webkit-border-radius:4px;-moz-border-radius:4px;line-height:13px;height:13px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#f0eeef;}
.main-content #main-content-sidebar-archives ul li a:hover{color:#213440 !important;}
#date-time{width:14px;height:14px;line-height:14px;display:inline-block;vertical-align:text-top;background-image:url("http://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/images/calendar.png");background-repeat:no-repeat;margin-top:1px;}
#share-content{margin:-7px 0 15px;}
#blog-navigation{margin:30px 0 10px;}
#prev-page{float:left;}
#return-page{width:17px;margin:0 auto;}
#next-page{margin-top:-16px;float:right;}
a.blog-prev-page{font-size:12px;text-decoration:underline;}
a.blog-next-page{font-size:12px;text-decoration:underline;}
a.blog-return-page{font-size:12px;text-decoration:underline;}
ul.bloglist li{list-style-type:none !important;margin-left:0 !important;}
ul.thumb-bloglist li{list-style-type:none !important;margin-left:0 !important;}
.ccm-page-list-description{color:#555555;font-family:Tahoma, Geneva, sans-serif;font-size:17px;font-weight:normal;line-height:1.5;margin-bottom:8px;}
.main-content ul.right-side-nav a{color:#000000;display:block;padding:10px 20px 10px 0;text-align:right;text-decoration:none;}
.main-content ul.right-side-nav a:hover{color:#000000;}
.main-content ul.right-side-nav li{background-color:#d35400;border-bottom:1px solid #ffffff;border-radius:5px;margin:0 0 5px 0;list-style-type:none;transition:all .3s linear 0s;-moz-transition:all .3s linear 0s;-webkit-transition:all .3s linear 0s;-o-transition:all .3s linear 0s;}
.main-content ul.right-side-nav li:hover{box-shadow:3px 3px 3px #000000;background-color:#e67e22;}
.main-content ul.left-side-nav a{color:#000000;text-align:left;display:block;padding:10px 0 10px 20px;text-decoration:none;transition:all .3s linear 0s;-moz-transition:all .3s linear 0s;-webkit-transition:all .3s linear 0s;-o-transition:all .3s linear 0s;}
.main-content ul.left-side-nav a:hover{color:#000000;}
.main-content ul.left-side-nav li{background-color:#d35400;border-bottom:1px solid #ffffff;border-radius:5px;margin:0 0 5px 0;list-style-type:none;-moz-transition:all .3s linear 0s;-webkit-transition:all .3s linear 0s;-o-transition:all .3s linear 0s;}
.main-content ul.left-side-nav li:hover{box-shadow:3px 3px 3px #000000;background-color:#e67e22;}
.upper-footer-content{}
.upper-footer-content img{max-width:100%;height:auto;margin:0 0;}
hr.upper-footer{display:block;height:1px;border:0;border-top:1px solid #a1a1a1;margin:1em 0 .5em;padding:0;}
.footer-content{}
.footer-content img{max-width:100%;height:auto;margin:0 0;}
hr.footer{display:block;height:1px;border:0;border-top:1px solid #a1a1a1;margin:1em 0 .5em;padding:0;}
ul.footer-nav li a{color:#212121;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#555555;display:block;padding:10px 0;padding-left:5px;text-decoration:none;transition:all .5s linear 0s;-moz-transition:all .5s linear 0s;-webkit-transition:all .5s linear 0s;-o-transition:all .5s linear 0s;}
ul.footer-nav li{list-style-type:none;margin:0;}
ul.footer-nav li a:hover{background-color:transparent;color:#dddddd;text-decoration:none;border-bottom-color:#212121;}
.main-content em{}
a.cta-button{background-color:#d35400;color:#ffffff !important;box-shadow:0px 2px 3px #000000;letter-spacing:2px;text-align:center;margin:10px 0;padding:10px 15px;text-decoration:none;text-shadow:none !important;transition:all .3s linear 0s;-moz-transition:all .3s linear 0s;-webkit-transition:all .3s linear 0s;-o-transition:all .3s linear 0s;}
a.cta-button:hover{background-color:#e67e22 !important;color:#ffffff !important;text-shadow:1px 1px 1px #333333 !important;text-decoration:none !important;}
a.max-rounded{border-radius:25px;}
a.min-rounded{border-radius:10px;}
a.bg-color-var-1{background-color:#428bca !important;}
a.bg-color-var-2{background-color:#00B649 !important;}
a.bg-color-var-3{background-color:#42BACA !important;}
a.bg-color-var-4{background-color:#CA4242 !important;}
a.bg-color-var-1:hover{background-color:#2797F8 !important;}
a.bg-color-var-2:hover{background-color:#42CA4D !important;}
a.bg-color-var-3:hover{background-color:#1CD1E9 !important;}
a.bg-color-var-4:hover{background-color:#E91919 !important;}
ul.bloglist li{margin-bottom:20px;}
.bloglist-user{font-style:italic;font-size:12px;}
.bloglist-tag-container{margin-top:-10px;}
.bloglist-date{background-image:url("http://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/images/calendar_month_checkmark.png");background-position:left 50%;background-repeat:no-repeat;background-size:22px 22px;padding-left:28px;font-style:italic;font-size:12px;}
.bloglist-tags{font-style:italic;font-size:12px;}
h2.bloglist-title a{text-decoration:none;}
ul.thumb-bloglist li{border-bottom:1px dashed #c50022;margin-bottom:20px;padding:10px 0 20px;}
.thumb-bloglist-tag-container{margin-top:20px;}
#back-top{position:fixed;bottom:30px;right:70px;z-index:2}
#back-top a{width:108px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#777;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#back-top a:hover{color:#000;}
#back-top span{width:30px;height:29px;display:block;margin-bottom:7px;margin-left:43px;background:url(http://www.aucklandphysiotherapy.co.nz/themes/responsive_home_new/images/nav-icons.png) no-repeat -7px -577px;background-color:#ddd;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#back-top a:hover span{}
.bx-viewport{left:0 !important;}
@media only screen and (min-width:960px) and (max-width:1199px){.five .middle .inner, .five td.content, .five td .inner{max-width:290px;}
.five .middle .inner img{max-width:260px;}
.five td.content img{max-width:210px;}
.eleven .middle .inner, .eleven td.content, .eleven td .inner{max-width:640px;}
.eleven .middle .inner img{max-width:620px;}
.eleven td.content img{max-width:570px;}
}
@media only screen and (min-width:768px) and (max-width:979px){.main-background .container, .lower-footer .container, .further-lower-footer .container{padding:0 0px;}
.five .middle .inner, .five td.content, .five td .inner{max-width:220px;}
.five .middle .inner img{max-width:200px;}
.five td.content img{max-width:160px;}
.eleven .middle .inner, .eleven td.content, .eleven td .inner{max-width:508px;}
.eleven .middle .inner img{max-width:488px;}
.eleven td.content img{max-width:448px;}
.deluxe_image_gallery_container{text-align:center;}
.sixteen.columns.main-content .deluxe_image_gallery_image, .eleven.columns.main-content .deluxe_image_gallery_image{display:inline-block;float:none;margin:5px;width:auto !important;}
}
@media only screen and (max-width:979px){.one-third.column.main-content div,
.two-thirds.column.main-content div,
.eleven.columns.main-content div,
.four.columns.main-content div,
.five.columns.main-content div{width:100% !important;}
.one-third.column.main-content .ccm-layout-col-spacing,
.two-thirds.column.main-content .ccm-layout-col-spacing,
.eleven.columns.main-content .ccm-layout-col-spacing,
.four.columns.main-content .ccm-layout-col-spacing,
.five.columns.main-content .ccm-layout-col-spacing{margin:0 !important;}
.one-third.column.main-content .ccm-layout-col-spacing .inner,
.two-thirds.column.main-content .ccm-layout-col-spacing .inner,
.eleven.columns.main-content .ccm-layout-col-spacing .inner,
.four.columns.main-content .ccm-layout-col-spacing .inner,
.five.columns.main-content .ccm-layout-col-spacing .inner{min-height:unset !important;min-height:inherit !important;}
}
@media only screen and (max-width:767px){.header-nav-area{height:130px;}
.main-content{margin-bottom:20px !important;}
.main-background{padding:20px 0}
.footer-background{padding:20px 0;}
.upper-footer{}
.middle-container{padding:20px 0;}
nav{background:none;text-align:center;height:auto;}
nav ul{display:none;}
nav select{display:block;}
.header-background{height:auto;}
#nav-menu{margin-top:0;}
#mobile-nav{position:static;width:80%;margin:25px auto 15px !important;}
#back-top{display:none !important;}
.cta-button, .banner-text-bg, .banner-text-bg-link{display:block;}
.sixteen.columns.main-content div{width:100% !important;}
.sixteen.columns.main-content .ccm-layout-col-spacing{margin:0 !important;}
.sixteen.columns.main-content .ccm-layout-col-spacing .inner{min-height:unset !important;min-height:inherit !important;}
.main-content .middle .inner img, .main-content td.content img, .main-content .inner img{float:none !important;display:block;margin-bottom:10px;margin-left:auto !important;margin-right:auto !important;max-width:400px;}
.main-content td.content img{max-width:355px;}
.deluxe_image_gallery_container{text-align:center;}
.sixteen.columns.main-content .deluxe_image_gallery_image, .eleven.columns.main-content .deluxe_image_gallery_image{display:inline-block;float:none;margin:5px;width:auto !important;}
}
@media only screen and (max-width:479px){#mobile-nav{margin:25px auto 15px;}
.main-content{margin-bottom:20px !important;}
.main-content .middle .inner, .main-content td.content, .main-content td .inner{max-width:100%;margin:0 auto;}
.main-content .middle .inner img, .main-content td.content img{max-width:233px;}
.main-content .inner img, .main-content .inner table{max-width:250px;}
}
@media only screen and (max-width: 370px) {
  .advanced-slider .caption {
    bottom: 150px !important;
}
}

